﻿/* Ensure padding is removed for the <i> within the tag editor */
.tag-editor i {
  padding: 0; }

/* Set a maxximum height for displaying code samples */
.code-toolbar pre {
  max-height: 30em; }

/* Styling for buttons */
.button-bar button {
  min-width: 7em;
  align-content: flex-start; }
  .button-bar button i {
    margin-right: 5px; }

.pageheader i {
  margin-right: 5px; }

.form-inline input {
  /*min-width: 80%;*/
  /*max-width: 80%;*/
  width: 90%; }

.form-inline i {
  padding: 5px;
  margin-right: 5px; }

.form-inline span {
  padding: 5px;
  margin-right: 0;
  display: none; }

@media (min-width: 576) {
  .form-inline input {
    min-width: 90%; } }

@media (min-width: 768px) {
  .form-inline input {
    min-width: 80%; }
  .form-inline span {
    display: inline-block; }
  .form-inline i {
    padding: 5px;
    margin-right: 0; } }
